Subject: New Reply Received - Received Damged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Sep 2022 15:12:15 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Received Damged item  Ticket comment <div dir="auto">Hello </div>
<div dir="auto"><br></div>
<div dir="auto">Why no reply or response? </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 4 Sep 2022 at 5:06 PM Mahmoud Ezz &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Dear Centrepoint team,</div>
<div dir="auto"><br></div>
<div dir="auto">     You still showing no care regarding my case</div>
<div dir="auto">I sent a complaint email and I write that I will travel tomorrow evening and your answer is the return within 2 to 5 days??!!!!!!!!!!</div>
<div dir="auto"><br></div>
<div dir="auto">How bad customers' care is?</div>
<div dir="auto"><br></div>
<div dir="auto">Receiving a damaged item from your side is your team's mistake.</div>
<div dir="auto">I ask for a replacement and your team told me there is no policy.</div>
<div dir="auto"><br></div>
<div dir="auto">Apologies without action is completely unacceptable.</div>
<div dir="auto"><br></div>
<div dir="auto"><b>How I can make a complaint to the managers? ( Please don't ignore )</b></div>
<div dir="auto"><b><br></b></div>
<div dir="auto"><b><br></b></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 4 Sep 2022 at 2:30 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Mahmoud,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for shopping with us.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We apologise for the inconvenience caused.<br><br>We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance, we could not meet your expectations.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>After checking and investigating your order information, we can see that the return request has been successfully raised on 04/09/2020. However, the courier team will call you and collect it within 2-5 business days.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>You can track your request here: ​<a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number%20https://porterex.com/tracking-result/?ParamtereType=awb&amp;ParamtereData=1001518160" rel="noreferrer" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' target="_blank">LMG.com</a> by using the tracking ID: RP090422002419</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4823789